#!/bin/bash

echo
echo Updating GovCloud Accounts\' Schedules
echo
for profile in mdr-test-c2-gov mdr-test-malware-gov mdr-test-modelclient-gov
do
  echo
  echo Setting/Updating Schedule for $profile
  aws_scheduler_configure.sh $profile us-gov-east-1
done

echo
echo Updating Commercial Accounts\' Schedules
echo
for profile in mdr-test-modelclient mdr-test-c2
do
  echo
  echo Setting/Updating Schedule for $profile
  aws_scheduler_configure.sh $profile us-east-1
done
